 body {
     background-image:url(/acidtrip/images/prettybackground.gif);
     background-color: black;
     background-repeat:no-repeat;
     background-attachment: scroll;
     background-size: cover;
     font-family: "Verdana", sans-serif;
	 max-height: 1050px;
}

a:link {
     color: #00ff00;
}

a:visited {
     color: #00ff00;
}

a:hover {
     color: red;
}

.back-to-main {
     /* This is the button for the top left corner */
     position: fixed;
	 z-index: 2;
	 top: 15px;
	 left: 15px;
	 background-color: black;
	 border-style: dotted double solid double;
	 border-color: #8000FF;
	 border-radius: 12px;
	 color: #00ff00;
	 padding: 7px 7px;
	 font-size: 13px;
}

.banner {
	 position: relative;
	 margin-left: 700px;
}


.speech {
	 position: relative;
	 top: -1115px;
	 margin-left: 295px;
}

.music {
	 position: relative;
	 top: -1100px;
	 margin-left: 430px;
}

.bubble {
	 position: relative;
	 top: -1310px;
	 margin-left: 348px;
}

.mtext {
	 position: relative;
	 top: -1195px;
	 margin-left: 448px;
}

.copyright {
	 position: relative;
	 top: -590px;
	 margin-left: 130px;
}

.counter {
	 position: relative;
	 top: -600px;
	 margin-left: 150px;
}

.nav {
	 position: relative;
	 margin-left: 430px;
	 top: -10px;
	 z-index: 2;
}	 

.boxed {
	 position: relative;
	 margin-left: 405px;
	 margin-bottom: auto;
     border: 5px #8000FF ;
	 border-style: double;
     background-color: #000000;
	 border-radius: 12px;
	 color: #00ff00;
	 width: 980px;
	 height: 700px;
	 top: -1287px;
}

.ku {
	 position: relative;
	 margin-left: -5px;
	 top: -250px;
}